La liste des téléphones qui ne pourront plus accéder à Whatsapp

Dès le 1er janvier, la messagerie WhatsApp ne sera plus compatible avec 49 modèles de téléphone, notamment l’iPhone 5 ou le Samsung Galaxy S2.

Les utilisateurs de quelque 49 modèles de téléphones sortis il y a plus dix ans, ne pourront pas souhaiter la bonne année à leurs proches via WhatsApp. L’application de messagerie ne sera plus disponible, à partir du 1er janvier. Les utilisateurs d’appareils disposant d’une version antérieure à Android 4.1 (appelée Jelly Bean) et iOS 12.1 ne pourront plus utiliser Whatsapp

« Pour rester dans la course aux dernières avancées technologiques, nous cessons régulièrement de prendre en charge les anciens systèmes d’exploitation pour consacrer nos ressources à la prise en charge des systèmes les plus récents », indique WhatsApp sur sa page d’aide.

Parmi les téléphones concernés, on retrouve notamment les iPhone 5 et 5s/5c sortis en 2012 et 2013, les Samsung Galaxy S2 et S3 mini, ou encore le HTC Desire 500. Cependant, la plupart des utilisateurs fonctionnent déjà sous Android 4.1. Seuls 0,2% des smartphones fonctionnent avec une version ultérieure, selon un décompte d’Android datant de février 2021. De son côté, iOS en est à la version 16.2.

Mais pas de panique, si vous possédez l’un de ces appareils, il reste quelques solutions pour continuer à utiliser WhatsApp. Sur certains appareils, il est possible de mettre à jour le système d’exploitation afin de passer à la version suivante. Il est nécessaire que le téléphone possède au moins Android 4.1 et iOS 12. La mise à jour se fait depuis les paramètres.

Total
25
Shares
Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *